## rust-syn-mid 0.5.0

=== debian/changelog ===
rust-syn-mid (0.5.0-2) unstable; urgency=medium

  * Package syn-mid 0.5.0 from crates.io using debcargo 2.4.2
  * No-op source-only re-upload for Debian Testing Migration.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 23 Jun 2020 00:15:36 -0400

rust-syn-mid (0.5.0-1) unstable; urgency=medium

  * Package syn-mid 0.5.0 from crates.io using debcargo 2.4.2

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 18 Jun 2020 13:49:28 -0400
