=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test syn-mid 0.5.0 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test syn-mid 0.5.0 --all-targets --no-default-features
Features: test-name=librust-syn-mid-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test syn-mid 0.5.0 --all-targets --features clone-impls
Features: test-name=librust-syn-mid+clone-impls-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
